@charset "UTF-8";
/* CSS Document */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, input, select, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section, menu,  
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
}

article, aside, figure, footer, header, hgroup, nav, section { display:block; }

html { background-color:#fff; }
body {  padding-top:75px; color:#000; font-family:Verdana, Geneva, sans-serif; font-size:12px; line-height:1.4em; }

a { color:#993503; border:none;
	text-decoration:none; 
	-webkit-transition:color 0.2s;  
	-moz-transition:color 0.2s;  
	-o-transition:color 0.2s;  
	transition:color 0.2s;  
}
a:hover { color:#ac6f4f; }

h1 { color:#000; font-size:30px; font-family: PillGothic300mg, Arial, Helvetica, sans-serif; font-weight:300; margin-bottom:30px; line-height:1.4em; }
h2 { color:#893003; font-size:12px; font-family: Verdana, Geneva, sans-serif; font-weight:bold; margin-bottom:30px; }
h3 { color:#000; font-size:12px; font-family: Verdana, Geneva, sans-serif; font-weight:bold; margin-bottom:10px; }

p { color:#000; font-size:12px; font-family: Verdana, Geneva, sans-serif; margin-bottom:30px; }

header { position:fixed; top:0; width:100%; min-width:978px; min-height:75px; background:url(header_back.png) #fff repeat-x; z-index:1000; }
header #home { position:absolute; left:50%; top:0; margin-left:-506px; }

header #menu { width:978px; margin:0 auto; }
header #menu .separator { border-right:1px #a15935 dotted; }
header #menu .submenu { background:url(arrow_down.png) no-repeat; background-position:center bottom; }
header #menu .submenu:hover { background:url(arrow_down_dark.png) #fff no-repeat; background-position:center bottom; }

header #menu ul { margin: 0 0 0 242px; padding:0; color:#c86735; font-size:24px; font-family: PillGothic300mg, Arial, Helvetica, sans-serif; list-style-type:none; }
header #menu ul li { position:relative; padding: 22px 0 25px 0; color:#c86735; display:inline-block; float:left; cursor:pointer; }
header #menu ul li a { height:20px; padding:8px 10px 0 10px; color:#c86735; display:inline-block; 
	-webkit-transition:none;  
	-moz-transition:none;  
	-o-transition:none;  
	transition:none;  
}
header #menu ul li:hover { color:#000; background-color:#f6f6f6; 
}
header #menu ul li:hover a { color:#000; }
header #menu ul li:hover ul { display:block; }

header #menu ul li ul { position:absolute; left:0; top:70px; width:192px; padding:4px 0; margin:0; color:#000; font-size:11px; font-family:Verdana, Geneva, sans-serif; background-color:#f6f6f6; list-style-type:none; display:none; 
	-webkit-border-radius: 2px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 2px;
	-moz-border-radius-topleft: 0;
	border-radius: 2px;
	border-top-left-radius: 0;
} /* hope for the best */
header #menu ul li ul li { padding:0; margin:1px 0; background:none; border-top:#f6f6f6 1px dotted; border-bottom:#f6f6f6 1px dotted; display:block; float:none; }
header #menu ul li ul li:hover { background:none; border-top:#999 1px dotted; border-bottom:#999 1px dotted; }
header #menu ul li ul a { height:100%; padding:0 20px; color:#000; border-top:#f6f6f6 1px solid; border-bottom:#f6f6f6 1px solid; display:block; }
header #menu ul li ul a:hover { background:#e7d6cd; }

header #misc { position:absolute; left:50%; top:0; width:134px; height:63px; padding:0 4px; margin:6px 0 6px 180px; border-left:1px #a15935 dotted; z-index:1001; }
header #misc #language { position:absolute; top:36px; width:134px; z-index:1002; }
header #misc #language a { width:126px; padding:1px 4px; color:#c86735; font-size:10px; display:block; background:url(arrow_down.png) no-repeat; background-position:122px 7px; 
	-webkit-transition:none;  
	-moz-transition:none;  
	-o-transition:none;  
	transition:none;  
}
header #misc #language a:hover { color:#000; background:url(arrow_down_dark.png) #fff no-repeat; background-position:122px 7px; }
header #misc #language ul { padding:4px 0; margin:0; color:#000; background-color:#fff; list-style-type:none; display:none;
	-webkit-border-bottom-right-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-moz-border-radius-bottomright: 2px;
	-moz-border-radius-bottomleft: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
} /* hope for the best */
header #misc #language ul a { color:#000; letter-spacing:-1px; background-image:none; }
header #misc #language ul a:hover { background:#e7d6cd; }
header #misc #music { position:absolute; top:8px; width:126px; height:24px; min-height:24px; padding:0px; margin-left:4px; font-size:10px; border-bottom:1px #a15935 dotted; display:block; }
header #misc #music a { color:#c86735; float:right; }
header #misc #music a strong { color:#fff; }
header #misc #music a:hover { color:#fff; }
header #misc #music_flash { position:absolute; top:0px; width:126px; height:24px; padding:0; margin-left:0px; border-bottom:1px #a15935 dotted; display:block; }

header #misc #music #volume_bar_base { position:absolute; top:10px; width:40px; border-top:1px #a15935 dotted; }
header #misc #music #volume_bar { position:absolute; top:10px; width:20px; border-top:1px #fff solid; }
header #misc #music #volume_drag { position:absolute; left:20px; top:4px; width:1px; height:12px; border-left:1px #fff solid; border-right:1px #fff solid; cursor:pointer; }

header #newsletter { position:absolute; left:50%; top:0; width:130px; height:63px; padding-left:6px; margin:6px 0 6px 326px; border-left:1px #a15935 dotted; }
header #newsletter #newsletter_fields { height:46px; min-height:46px; }
header #newsletter .newsletter_form_field { width:124px; height:12px; padding:2px;margin-bottom:4px; color:#c86735; font-size:11px; border:1px #ac6f4f solid; display:none; }
header #newsletter #newsletter_form_submit { width:130px; height:18px; padding:4px 0 2px 0; color:#f3f3f3; font-size:9px; font-family: Verdana, Geneva, sans-serif; background:url(header_subscribe.jpg); text-align:center; text-shadow: 1px 1px #000; }
header #newsletter #newsletter_form_submit:hover { background:url(header_subscribe_over.jpg); color:#000; text-shadow: 1px 1px #ccc; }

header #drinkbar { position:absolute; left:50%; top:0; width:197px; height:63px; padding-left:6px; margin:6px 0 6px 326px; border-left:1px #a15935 dotted; }

header .shadow { position:absolute; top:75px; }

#suits { width:100%; height:477px; background:url(suits_back.png) repeat-x; }
#suits #slidemask { position:absolute; left:0; top:75px; width:100%; min-width:978px; height:446px; overflow:hidden; }
#suits #slidemask img { cursor:pointer; }
#suits #slide { position:absolute; left:50%; width:1038px; height:446px; margin-left:-519px; overflow:hidden; }
#suits #slide img { position:absolute; display:none; }

#suits .shadow { position:absolute; left:50%; margin-left:-519px; }
#suits .arrow_l { position:absolute; top:50%; margin-top:-42px; width:66px; height:84px; filter:alpha(opacity=60); opacity:0.6; }
#suits .arrow_l:hover { filter:alpha(opacity=100); opacity:1.0; }
#suits .arrow_r { position:absolute; left:100%; top:50%; margin-left:-66px; margin-top:-42px; width:66px; height:84px; filter:alpha(opacity=60); opacity:0.6; }
#suits .arrow_r:hover { filter:alpha(opacity=100); opacity:1.0; }
#suits #suits_footer { position:absolute; left:50%; top:521px; width:306px; height:15px; margin-left:-489px; padding:6px 210px; background:url(suits_footer_back.png); }
#suits #suits_footer a { width:15px; height:11px; border:1px #ac6f4f solid; padding:0 0 4px 0; color:#ac6f4f; font-size:9px; text-align:center; display:inline-block; }
#suits #suits_footer a:hover { border-color:#cca48f; }
#suits #suits_footer .selected { color:#fff; }

#introcontent { width:978px; margin:20px auto 8px auto; }/* 30px auto 18px auto */
#introcontent #news_header { width:84px; min-width:84px; padding:6px 0; font-size:24px; font-family: PillGothic300mg, Arial, Helvetica, sans-serif; font-weight:200; text-transform:uppercase; display:inline-block; vertical-align:top; float:left;  }
#introcontent .separator { padding-right:12px; border-right:1px #000 dotted; }
#introcontent #news { width:756px; height:180px; margin-left:-20px; margin-right:30px; margin-bottom:10px; display:inline-block; float:left; overflow:hidden; }
#introcontent #news .news_block { display:none; float:left; }
#introcontent #news p { margin-bottom:10px; }
#introcontent #news .image { width:96px; margin-right:30px; display:inline-block; vertical-align:top; float:left; }
#introcontent .news_text { width:306px; display:inline-block; vertical-align:top; float:left; }
#introcontent #news_footer { margin-left:210px; clear:both; }
#introcontent #news_footer a { width:15px; height:11px; border:1px #cc9e90 solid; padding:0 0 4px 0; color:#cc9e90; font-size:9px; text-align:center; display:inline-block; }
#introcontent #news_footer a:hover { border-color:#993503; }
#introcontent #news_footer .selected { color:#893003; }



#content { margin:54px 0 18px 0; }
.wrapper { width:978px; margin:0 auto; }

#sidebar { width:194px; margin:-12px 0 18px 0; float:left; }
#sidebar #menu_secondary { padding:0; text-align:right; }
#sidebar #menu_secondary a { color:#000; font-size:14px; display:block; padding:4px 8px; }
#sidebar #menu_secondary a:hover { background-color:#e7d6cd; }
#sidebar #menu_secondary ul { margin:0; padding:0; color:#000; font-size:12px; list-style-type:none; }
#sidebar #menu_secondary li { padding:1px 0; display:block; }
#sidebar #menu_secondary ul li ul { display:none; }
#sidebar #menu_secondary ul li ul a { background-color:#f7f7f7; padding-right:24px; }
#sidebar #menu_secondary .separator { border-bottom:1px #999 dotted; }
#sidebar #menu_secondary ul li ul .separator { border-bottom:1px #e0e0e0 dotted; }
#sidebar #menu_secondary .selected { color:#893003; }
#sidebar #tripadvisor { margin-left:11px; margin-bottom:10px; }

#columns #slidemask { width:726px; height:300px; margin-bottom:30px; overflow:hidden; }
#columns #slide { width:726px; height:300px; cursor: pointer}
#columns #slide img { display:none; }
#slidemask #slide img{cursor: pointer}
#columns .arrow_l { position:absolute; margin-top:-192px; width:66px; height:84px; filter:alpha(opacity=60); opacity:0.6; float:left; }
#columns .arrow_l:hover { filter:alpha(opacity=100); opacity:1.0; }
#columns .arrow_r { position:absolute; left: 50%; margin-left:423px; margin-top:-192px; width:66px; height:84px; filter:alpha(opacity=60); opacity:0.6; float:right; }
#columns .arrow_r:hover { filter:alpha(opacity=100); opacity:1.0; }
#columns img { margin-bottom:30px; }
#columns ul { margin:0 0 30px 20px; list-style-type:circle; }
#columns ul li { margin-bottom:4px; }
#columns a { color:#893003; }
#columns h2 a { color:#c86735; font-weight:normal; }
#columns em { font-weight:bold; font-style:italic; }

#columns { padding-top:8px; margin:0 0 18px 252px; }
#columns #map { width:100%; height:440px; margin-bottom:30px; }

#columns .gallery_group { width:222px; height:70px; margin:0 30px 30px 0; color:#c86735; background-color:#893003; float:left; cursor:pointer; }
#columns .gallery_group:hover { color:#fff; }
#columns .gallery_group p { margin: 8px 16px 0 0; color:inherit; font-size:18px; line-height:1.4em; font-family: PillGothic300mg, Arial, Helvetica, sans-serif; font-weight:600; font-style:oblique; text-align:right; }
#columns .gallery_group img { float:left; }
#columns .gallery_group strong { font-size:30px; }
#columns #gallery_text { width:222px; display:inline-block; position: relative }
#columns #gallery_text .gallery_text_img { width: 557px; height: 571px; }

#columns input { width:360px; height:14px; padding:4px; margin-bottom:10px; color:#c86735; font-family:Verdana, Geneva, sans-serif; font-size:12px; border:none; background-color:#eee; }
#columns textarea { width:360px; height:180px; padding:4px; margin-bottom:10px; color:#c86735; font-family:Verdana, Geneva, sans-serif; font-size:12px; border:none; background-color:#eee; }
#columns .submit { width:182px; height:22px; padding:4px 2px; color:#f3f3f3; font-family: Verdana, Geneva, sans-serif; background:url(button.png); text-align:center; text-shadow: 1px 1px #000; }
#columns .submit:hover { background:url(button_over.png); color:#000; text-shadow: 1px 1px #ccc; }

#questionnaire { width:368px; padding:10px; margin-bottom:20px; background:#f6f6f6; }
#questionnaire legend { font-weight:bold; margin:20px 0 10px 0; display:block; }
#questionnaire input { margin:0 10px 10px 0; width:auto; display:inline; }
#questionnaire input[type=text] { margin:0 10px 10px 10px; width:256px; display:inline; background-color:#ddd; }
#questionnaire input[type=text]::-webkit-input-placeholder { color:#666; }
#questionnaire input[type=text]:-moz-placeholder { color:#666; }
#questionnaire textarea { background-color:#ddd; }
#questionnaire .rating { margin-left:-8px; margin-bottom:10px; font-size:10px; }
#questionnaire .rating input { margin-right:2px; margin-left:8px; }
#questionnaire input[type=submit] { width:100%; height:24px; background-color:#ddd; }

.artist_group { width:390px; height:96px; margin:-20px 0 30px 0; color:#c86735; background-color:#893003; float:left; cursor:pointer; }
.artist_group:hover { color:#fff; }
.artist_group p { margin:8px 16px 0 0; color:inherit; font-size:18px; line-height:1.4em; font-family: PillGothic300mg, Arial, Helvetica, sans-serif; font-weight:600; font-style:oblique; text-align:right; }
.artist_group .title { margin:0 16px 0 0; color:#fff; font-size:10px; line-height:1.2em; font-family: Verdana, Geneva, sans-serif; font-weight:normal; font-style:normal; text-align:right; }
.artist_group img { height:96px; float:left; }
.artist_group .artist_photo { padding-right:8px; background-color:#fff; } 
.artist_group strong { font-size:30px; }

#column_left { width:100%; float:left; }
#column_right { width:306px; height:100%; padding: 48px 0 30px 0; float:right; }
#column_right h1 { color:#893003; font-size:24px; font-weight:normal; font-style:oblique; }
#column_right img { max-width:306px; }


footer #footer_ {}
footer { width:100%; font-size:10px; background:url(footer_back.png) repeat-x; clear:both; }
footer #footer_links { color:#bcbec0; padding-top: 20px; float:left; }
footer #footer_links a { color:#bcbec0; }
footer #footer_links a:hover { color:#fff; }
footer .separator { padding-right:15px; margin-right:15px; border-right:1px #bcbec0 dotted; }
footer #footer_icons { margin-right:26px; float:right; }
footer #footer_follow { color:#bcbec0; padding-top: 20px; margin-right:10px; float:right; }
footer #footer_wifi_text { color:#bcbec0; padding-top: 20px; margin-right:0; float:right; }
footer #footer_wifi { margin-right:10px; float:right; }

footer #footer_copyright { width:978px; margin:-2px auto; padding: 0 0 8px 0; clear:both; }

#ad { width:196px; height:259px; min-height:259px; font-size:10px; line-height:1.2em; color:#fff; background:url(ad_back.png); display:block; }
#ad #ad_container { width:174px; height:182px; min-height:182px; padding:18px 11px 0 11px; background:url(booking_back.png); }
#ad #ad_title { width:157px; height:30px; padding:9px 30px 0 9px; background:url(ad_continue.png); color:#fff; text-align:right; text-decoration:none; cursor:pointer; }
#ad #ad_title .caption { padding:7px 0; font-size:24px; letter-spacing:-1px; font-family: PillGothic300mg, Arial, Helvetica, sans-serif; font-weight:300; text-transform:uppercase; float:left; text-shadow: 1px 2px #333; }

#xmas { width:128px; height:128px; background:url(xmas.png); background-size:128px 128px; display:block; }

#booking { width:196px; height:259px; min-height:259px; font-size:10px; line-height:1.2em; color:#fff; background:url(booking_back.png); display:block; }
#booking #booking_formcontainer { width:174px; height:182px; min-height:182px; padding:18px 11px 0 11px; background:url(booking_back.png); }
#booking #booking_submit { width:157px; height:30px; padding:9px 30px 0 9px; background:url(booking_continue.png); color:#fff; text-align:right; text-decoration:none; cursor:pointer; }
#booking #booking_submit .caption { padding:7px 0; font-size:24px; letter-spacing:-1px; font-family: PillGothic300mg, Arial, Helvetica, sans-serif; font-weight:300; text-transform:uppercase; float:left; text-shadow: 1px 2px #501f02; }

#booking p { color:#fff; font-size:10px; margin-bottom:6px; clear:both; }
#booking table { margin-bottom:6px; border-spacing:0; }
#booking td { padding-right:4px; }
#booking img { margin-top:2px; margin-bottom:8px; float:right; cursor:pointer; }
#booking select { margin:4px 4px 8px 0; float:left; }
#booking input { width:168px; margin-top:4px; padding:2px; border:thin solid #ccc; }
#booking .datepicker { position:absolute; left:10px; font-size:10px; display:none; }

.bohem_form p { margin-bottom:6px; clear:both; }
.bohem_form img { margin-top:2px; margin-bottom:8px; float:left; cursor:pointer; }
.bohem_form select { margin:4px 4px 0 0; float:left; }
.bohem_form .datepicker { position:absolute; left:10px; color:#fff; line-height:1.2em; font-size:10px; display:none; }
.bohem_form .datepicker a { color:#666; }
.bohem_form .form_error { color:#c86735; display:none; }

#weather { width:196px; height:182px; min-height:182px; margin-top:12px; font-size:10px; line-height:1.2em; color:#fff; background:url(weather_back.png); display:block; }
#weather .caption { padding:7px 0; margin:30px 0 0 9px; font-size:24px; letter-spacing:-1px; font-family: PillGothic300mg, Arial, Helvetica, sans-serif; font-weight:300; text-transform:uppercase; float:left; text-shadow: 1px 2px #232325; }
#weather img { width:110px; height:110px; margin:12px 0 0 12px; display:block; float:left; }
#weather .content { width:56px; margin:12px 11px 0 0; float:right; }
#weather .content p { color:#fff; font-size:16px; line-height:1.5em; font-family: PillGothic300mg, Arial, Helvetica, sans-serif; font-weight:600; text-shadow: 1px 2px #501f02; margin-bottom:4px; }
#weather .content strong { font-size:24px; font-weight:300; }

#tripadvisor { width:196px; height:120px; min-height:120px; margin-top:12px; }

#window { position:fixed; left:0; top:0; width:640px; height:480px; padding:30px; margin:0; background-color:#fff; border:1px #ddd solid;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 0 0 20px #ddd; "
	-webkit-box-shadow: 0 0 20px #ddd; 
	box-shadow: 0 0 20px #ddd; 
}
#window_close { width:21px; height:21px; background:url(close_over.png) #893003; float:right; }
#window_overlay { position:fixed; width:100%; height:100%; left:0; top:0; right:100%; bottom:100%; background:#fff; background:rgba(255, 255, 255, 0.85); z-index:5000; display:none; }
#window_overlay #overlay_slidemask { position:absolute; width:800px; height:540px; left:50%; top:50%; margin:-270px 0 0 -400px; }
#window_overlay #overlay_slide { position:absolute; left:0; top:0; }
#window_overlay #overlay_slide img { position:absolute; max-width:800px; max-height:540px; display:none; }

#window_overlay #dialog { position:absolute; width:580px; height:520px; left:50%; top:50%; padding:10px; margin:-270px 0 0 -300px; background-color:#fff; overflow:auto;
	-moz-box-shadow: 0 0 20px #ddd; 
	-webkit-box-shadow: 0 0 20px #ddd; 
	box-shadow: 0 0 20px #ddd; 
}
#window_overlay #dialog .content { width:580px; height:480px; padding:20px 0; overflow:auto; }
#window_overlay #dialog table { margin:-30px 0 0 0; }
#window_overlay #dialog td { vertical-align:top; }

#window_overlay #window_close { position:absolute; left:50%; top:8px; width:83px; height:83px; margin-left:406px; background:url(window_button.png); }
#window_overlay #window_close:hover { background:url(window_button_over.png); }
#window_overlay .arrow_l { position:absolute; left:50%; top:50%; width:83px; height:83px; margin:-41px 0 0 -489px; background:url(window_button.png); }
#window_overlay .arrow_l:hover { background:url(window_button_over.png); }
#window_overlay .arrow_r { position:absolute; left:50%; top:50%; width:83px; height:83px; margin:-41px 0 0 406px; background:url(window_button.png); }
#window_overlay .arrow_r:hover { background:url(window_button_over.png); }

#window_overlay #overlay_caption { position:absolute; font-size:18px; font-family: PillGothic300mg, Arial, Helvetica, sans-serif; font-weight:300; }
#window_overlay #overlay_caption strong { font-weight:bold; }
.galgroupolder{float: left;
    width: 504px;}
#why { width:298px; height:298px; display:block; background:url(../files/why.png); }
#why #close { position:absolute; left:220px; top:15px; width:33px; height:33px; display:block; cursor:pointer; background:url(../files/why_x.png); }
.room-remove-row{background: none repeat scroll 0 0 #FF8686; color: #FFFFFF;  cursor: pointer;   float: right;   padding: 3px;   position: absolute;  right: 0; top: 1px;}